summaryrefslogtreecommitdiff
path: root/t/pr220.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/pr220.sh')
-rwxr-xr-xt/pr220.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/pr220.sh b/t/pr220.sh
index 657221d2f..2054fb31e 100755
--- a/t/pr220.sh
+++ b/t/pr220.sh
@@ -22,7 +22,7 @@
# to debug the problem.
# Note that this should be also in the documentation.
-. ./defs || Exit 1
+. ./defs || exit 1
cat > Makefile.am << 'EOF'
if NEVER_TRUE
@@ -51,7 +51,7 @@ $AUTOMAKE -a
cd build
# configure should fail since we've done something invalid.
-../configure 2>stderr && { cat stderr >&2; Exit 1; }
+../configure 2>stderr && { cat stderr >&2; exit 1; }
cat stderr >&2
grep 'conditional.*NEVER_TRUE' stderr